Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.hp.hpl.jena.vocabulary
Class ResultSet

    java.lang.Object
      com.hp.hpl.jena.vocabulary.ResultSet

    public class ResultSet

extends java.lang.Object

ResultSet vocabulary class for namespace http://jena.hpl.hp.com/2003/03/result-set#

Field Summary
`static Property` | `binding`
`static Resource` | `ResultBinding`
`static Resource` | `ResultSet`
`static Resource` | `ResultSolution`
`static Property` | `resultVariable`
`static Property` | `size`
`static Property` | `solution`
`static Resource` | `undefined`
`static Property` | `value`
`static Property` | `variable`

Constructor Summary
`ResultSet()`

Method Summary
`static java.lang.String` | `getURI()` returns the URI for this schema

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ResultSolution

    public static final Resource ResultSolution

### ResultBinding

    public static final Resource ResultBinding

### ResultSet

    public static final Resource ResultSet

### value

    public static final Property value

### resultVariable

    public static final Property resultVariable

### variable

    public static final Property variable

### size

    public static final Property size

### binding

    public static final Property binding

### solution

    public static final Property solution

### undefined

    public static final Resource undefined

Constructor Detail

### ResultSet

    public ResultSet()

Method Detail

### getURI

    public static java.lang.String getURI()

  returns the URI for this schema

  Returns:
    the URI for this schema

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008 Hewlett-Packard Development Company, LP